make DESTDIR=${INSTALL_ROOT} install                     &&

cd doc                                                   &&

install --mode=644 *.info ${INSTALL_ROOT}/usr/share/info
install-info --info-dir=/usr/share/info                  \
    --section="Network Applications"                     \
    ${INSTALL_ROOT}/usr/share/info/queue.info
